.style {
	font-family: verdana;
	font-size: 10.5px;
	font-weight: normal;
	color: #000000;
}
.category {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #0d5000;
}
.maincat {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
.Subcat {
	font-family:Arial;
	font-size: 12.5px;
	font-weight: normal;
	color: #000000;
}
.Infor {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.Description {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color:#FFFFFF;
}
.large {
	font-family: verdana;
	font-size: 11.5px;
	font-weight: normal;
	color:#B38219;
}
.Des2 {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #0d5000;
}

.price {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color:#000000;
}
.menubar {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color:#B38219;
}
.menubar2 {
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color:#000000;
}
.menubar2 {
	font-family: BankGothic Lt BT;
	font-size: 18px;
	font-weight: normal;
	color:#B38219;
}

.largeprice {
	font-family: verdana;
	font-size: 20px;
	font-weight: bold;
	color:#FF6633;
}
.style {
	font-family: verdana;
	font-size: 10.5px;
	font-weight: normal;
	color: #000000;
}
